make
echo
echo DEMOS
echo Ackermann
eyesim Ackermann/Ackermann.sim
sleep 10
echo BMW
eyesim bmw/BMW-X5-s.sim
sleep 6
echo Boat
eyesim boat/SolarBoat.sim
sleep 10
echo Cam
eyesim cam/HSI.sim
sleep 8
echo Carolo-Cup
eyesim carolo-cup/LidarDrive.sim
sleep 10
echo Drive
eyesim drive/Square.sim
sleep 12
echo Formula-SAE
eyesim formula-sae/Cones.sim
sleep 7
echo Manipulator
eyesim manipulator/UR5-dual.sim
sleep 12
echo Maze
eyesim maze/LeftControl.sim
sleep 10
echo Omni
eyesim omni/Omni.sim
sleep 8
echo PanTilt
eyesim pantilt/PanTilt.sim
sleep 8
echo Pioneer
eyesim pioneer/PioneerOutdoor.sim
sleep 15
echo Radio
eyesim radio/Radio2.sim
sleep 6
echo Random
eyesim random/Random3.sim
sleep 12
echo Starman
eyesim starman/Shuffle.sim
sleep 10
echo Mako
eyesim submarine/Mako-basic.sim
sleep 14
echo Swarm
eyesim swarm-follow/Follow.sim
sleep 14
echo Terrain
eyesim terrain/Mountain.sim
sleep 8
kill `pgrep EyeSim`
